*.class

# Package Files #
*.jar
*.war
*.ear

# Other Files and Directories #
build/
target/
.idea/

# Eclipse
.classpath
.project
.settings/

# Intellij
.idea/
*.iml
*.iws

# Mac
.DS_Store

# Maven
log/

#Gradle
build.gradle
